#
# Development of this module has been funded by the Monterey Bay Aquarium
# Research Institute (MBARI) and the David and Lucile Packard Foundation
#

name: debug_session
root: ~/

windows:
  - simulation:
      # Synchronize all panes of this window, can be enabled before or after the pane commands run.
      # 'before' represents legacy functionality and will be deprecated in a future release, in favour of 'after'
      # synchronize: after
      panes:
        - gz sim -v4 tethys_at_portuguese_ledge.sdf
        - cd $LRAUV_APP; ./bin/LRAUV
  - logging:
      panes:
        - read  -n 1 -p  "Press any key to export logs:" mainmenuinput;
          $LRAUV_APP/Tools/gz/plots/unserialize_for_plotting.sh
